/*
Theme Name:     Peter Scarks Design Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Peter Scarks Design
Author URI:     http://example.com/about/
Template:       twentyeleven
Version:        0.1.0
*/
@import url(../twentyeleven/style.css);

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    	font-weight: normal;
    	font-style: normal;
}
body, html {
	margin: 0px;
	padding: 0px;
}
#colophon {
	background-color:#666666;
	background-image: url(images/footer_image.png);
	background-repeat: no-repeat;
	background-position: right top;
	width:940px;
	height:128px;
	margin-left: 40px;
	margin-top: 40px;
}
#colophon .socialmedia {
	width:300px;
	margin-left: 40px;
	margin-top: 0px;
	padding-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}
#colophon .socialmedia li {
	display: inline;
	padding: 0px;
	float: left;
	height: 35px;
	width: 35px;
	margin-right: 5px;
}
#wrapper {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	padding-bottom: 40px;
	overflow: visible;
	background-color: #fff;
}
.current_page_item {
		
	font-family: "bebas_neueregular";
	font-size: 28px;
	color: #e50000;
	padding-left: 0px

}
#navbar {
	background-image: url(images/navbar.png);
	background-repeat: no-repeat;
	width: 1020px;
	height: 35px;
	clear: both;
	margin: 0;

}
#navbar ul {
	width: 980px;
	height: 35px;
	font-family: "bebas_neueregular";
	font-size: 28px;
	color: #fff;
	list-style-type: none;
	margin-left: 40px;
	padding: 0;
}
#navbar li {
	background-color: #000;
	height: 35px;
	width: 135px;
	display: inline;
	float: left;
	position: relative;
	margin-right: 5px;
}
#navbar a {
		
	font-family: "bebas_neueregular";
	font-size: 28px;
	color: #fff;
	list-style-type: none;
	padding-left: 5px
}
#navbar a:hover {
		
	font-family: "bebas_neueregular";
	font-size: 28px;
	color: #e50000;
	text-decoration: none;
	list-style-type: none;
	padding-left: 5px
}

.products {
	padding: 0px;
	float: left;
	width: 960px;
	margin: 0px;
}
.products li {
	display: inline;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.product_container h1 {
	font-family: "bebas_neueregular";
	font-size: 42px;
	color: #e50000;
}	
.product_container {
	width: 960px;
	margin-bottom: 15px;
	overflow: auto;
}
.redline {
	background-color: #C00;
	padding: 0px;
	clear: both;
	height: 10px;
	width: 960px;
	margin-top: 0px;
	margin-bottom: 15px;
}

#page {
    margin: auto;
    max-width: 1020px;
    padding-bottom: 40px;
}
#branding hgroup {
	margin: 0
}
#branding {
	width: 1020px;
	border-top: 0px;
	padding-bottom: 0px
	position: relative;
	z-index: 9999;
}
#main {
	width: 1020px;
	clear: both;
	padding: 0;
}
#body_container {
	width: 1020px;
	height: 430px;
	background: url(images/body_background.jpg) no-repeat;
	overflow: auto;
}
#primary {
	float: left;
	margin: 0;
	width: 1020px;
}
#content {
	margin: 0 34% 0 7.6%;
	width: 640px;
}
#secondary {
	float: right;
	margin-right: 7.6%;
	width: 300px;
}
.clear {
	clear: both;
}

#header {
	margin: 0px;
	width: 940px;
	background: url(images/banner.png) no-repeat;
	background-color: #fff;
	height: 151px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#container {
	width: 940px;
	padding-right: 40px;
	padding-left: 40px;
	background-color: #fff;
	overflow: auto;
	margin-top: 40px;
}

#left {
	padding: 0px;
	float: left;
	width: 200px;
	margin-right: 20px;
}
#right {
	padding: 0px;
	float: right;
	width: 720px;
}
.gssmenu {
	padding: 0px;
	float: left;
	width: 720px;
	margin-top: 0px;
}
.gssmenu ul {
	font-size: 18px;
	color: #666;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.gssmenu ul li {
	padding-bottom: 0px;
	margin-right: 10px;
	float: left;
}
.gssmenu .right {
	padding-bottom: 0px;
	padding-left: 10px;
	float: right;
}
.greyline {
	height: 10px;
	clear: both;
	background-color: #c00000;
	margin-top: 20px;
	margin-bottom: 20px;
	
{
.singular #primary {
	margin: 0;

}
.singular .entry-header, 
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title, {
	width: 100%;
	margin: 0 auto;
}
.singular .hentry {
	border-bottom: none;
	padding: 0em 0 0;
	position: relative;
}
.singular.page .hentry {
	padding: 0em 0 0;
}
.singular .entry-title {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif";
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 48px;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
}
.widget-area {
	font-size: 12px;
}
.widget {
	clear: both;
	margin: 0 0 2.2em;
}
.widget-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.widget ul {
	font-size: 15px;
	list-style-type: none;
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	color: #777;
	font-size: 13px;
}
.widget a {
	color: #c00000;
	font-weight: bold;
	text-decoration: none;
}
.widget a:hover, {
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}

/* Search Widget */
.widget_search form {
	margin: 0 0 1.625em;
}
.widget_search #s {
	width: 77%;
}
.entry-title {
	clear: both;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif";
	color: #222;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 0px;
}
.entry-meta {
    clear: both;
    color: #666666;
    font-size: 12px;
    line-height: 18px;
}
a {
    color: #c00000;
    text-decoration: none;
}
.entry-title, .entry-title a {
    color: #666666;
    text-decoration: none;
}
.entry-title a:hover, .entry-title a:focus, .entry-title a:active {
    color: #c00000;
}